<div class="form-group filled">
  <label class="control-label">{{ vm.name || vm.label }}</label>
  <ui-select
    ng-model="vm.selectedItem"
    ng-disabled="vm.disabled"
    theme="select2"
    search-enabled="vm.searchEnabled"
    on-select="vm.onSelectEvent($item)"
  >
    <ui-select-match placeholder="{{ vm.placeholder || '-' }}">
      {{ $select.selected.name || $select.selected.label }}
    </ui-select-match>
    <ui-select-choices
      repeat="item.id as item in vm.items | filter: (vm.searchEnabled ? $select.search : vm.filter())"
    >
      <div
        ng-bind-html="(item.name || item.label) | highlight: $select.search"
      ></div>
    </ui-select-choices>
  </ui-select>
</div>
